Bug 226 - Shit. Can not open file /home/yura//usr/local/share/....
: Shit. Can not open file /home/yura//usr/local/share/....
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/clanbomber)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-11 21:49 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-11 21:49:54
При попыке стартовать игру пишет сообщение
\"Shit. Can not open file /home/yura//usr/local/share/....\"

Похоже, что Clanbomber ищет свои файлы в каталоге
/_текущий_каталог_при_запуске_//usr/local/share/....
Причем, двойной slash перед usr есть всегда.

---

---

------- Comment #1 From 2001-12-12 16:04:23 -------
Fixed in clanbomber-1.03-alt1
------- Comment #2 From 2001-12-12 16:04:23 -------
Fixed in clanbomber-1.03-alt1